VLC Media Player 0.8.6d - Leopard Compatibility

Discussion in 'macOS' started by pacmania1982, Nov 30, 2007.

  1. pacmania1982 macrumors 6502a

    pacmania1982

    Joined:
    Nov 19, 2006
    Location:
    Birmingham, UK
    #1
    As I just bought a new Intel Mac mini for my bedroom, I was rather disappointed to find that VLC Media Player (0.8.6c on the official website) doesn't support the Apple Remote under Leopard. So after some hunting, I found that they were preparing an update before 0.9.0. This is fully Leopard compatible including the Apple Remote and I can confirm that it works on both my MacBook Pro and my Mac mini running under Mac OS X 10.5.1

    The download is available on their FTP, but as it hasn't 'officially' been announced, I'd recommend caution when using it.

    The link to the download is here:

    http://download.videolan.org/pub/videolan/vlc/0.8.6d/macosx/vlc-0.8.6d-intel.dmg

    Enjoy!

    pac

    :D
     
  2. pacmania1982 thread starter macrumors 6502a

    pacmania1982

    Joined:
    Nov 19, 2006
    Location:
    Birmingham, UK
    #2

Share This Page